Loading...
Searching...
No Matches
lacon: 1-norm estimate, e.g., || A^{-1} ||_1 in gecon, old
LAPACK » Linear solve, AX = B » Auxiliary routines
Collaboration diagram for lacon: 1-norm estimate, e.g., || A^{-1} ||_1 in gecon, old:

## Functions

subroutine | clacon (n, v, x, est, kase)
| CLACON estimates the 1-norm of a square matrix, using reverse communication for evaluating matrix-vector products.
subroutine | dlacon (n, v, x, isgn, est, kase)
| DLACON estimates the 1-norm of a square matrix, using reverse communication for evaluating matrix-vector products.
subroutine | slacon (n, v, x, isgn, est, kase)
| SLACON estimates the 1-norm of a square matrix, using reverse communication for evaluating matrix-vector products.
subroutine | zlacon (n, v, x, est, kase)
| ZLACON estimates the 1-norm of a square matrix, using reverse communication for evaluating matrix-vector products.

## Detailed Description